body {
    margin:0;
    padding:0;
}

img,a,iframe {
    margin:0;
    padding:0;
    border:none;
}

.dbg {
    background: #CCC;
    border: 1px solid #F00;
    width: 100px;
    position: absolute;
    top: 2px;
    left: 2px;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
}